@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/titillium-web/titillium-web-200.eot'); /* IE9 Compat Modes */
    src: local('Titillium Web ExtraLight'), local('TitilliumWeb-ExtraLight'),
    url('../fonts/titillium-web/titillium-web-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/titillium-web/titillium-web-200.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/titillium-web/titillium-web-200.woff') format('woff'), /* Modern Browsers */
    url('../fonts/titillium-web/titillium-web-200.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/titillium-web/titillium-web-200.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Titillium Web';
    font-style: italic;
    font-weight: 200;
    src: url('../fonts/titillium-web/titillium-web-200italic.eot'); /* IE9 Compat Modes */
    src: local('Titillium Web ExtraLight Italic'), local('TitilliumWeb-ExtraLightItalic'),
    url('../fonts/titillium-web/titillium-web-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/titillium-web/titillium-web-200italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/titillium-web/titillium-web-200italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/titillium-web/titillium-web-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/titillium-web/titillium-web-200italic.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/titillium-web/titillium-web-300.eot'); /* IE9 Compat Modes */
    src: local('Titillium Web Light'), local('TitilliumWeb-Light'),
    url('../fonts/titillium-web/titillium-web-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/titillium-web/titillium-web-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/titillium-web/titillium-web-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/titillium-web/titillium-web-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/titillium-web/titillium-web-300.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Titillium Web';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/titillium-web/titillium-web-300italic.eot'); /* IE9 Compat Modes */
    src: local('Titillium Web Light Italic'), local('TitilliumWeb-LightItalic'),
    url('../fonts/titillium-web/titillium-web-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/titillium-web/titillium-web-300italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/titillium-web/titillium-web-300italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/titillium-web/titillium-web-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/titillium-web/titillium-web-300italic.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/titillium-web/titillium-web-regular.eot'); /* IE9 Compat Modes */
    src: local('Titillium Web Regular'), local('TitilliumWeb-Regular'),
    url('../fonts/titillium-web/titillium-web-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/titillium-web/titillium-web-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/titillium-web/titillium-web-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/titillium-web/titillium-web-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/titillium-web/titillium-web-regular.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Titillium Web';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/titillium-web/titillium-web-italic.eot'); /* IE9 Compat Modes */
    src: local('Titillium Web Italic'), local('TitilliumWeb-Italic'),
    url('../fonts/titillium-web/titillium-web-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/titillium-web/titillium-web-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/titillium-web/titillium-web-italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/titillium-web/titillium-web-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/titillium-web/titillium-web-italic.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/titillium-web/titillium-web-600.eot'); /* IE9 Compat Modes */
    src: local('Titillium Web SemiBold'), local('TitilliumWeb-SemiBold'),
    url('../fonts/titillium-web/titillium-web-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/titillium-web/titillium-web-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/titillium-web/titillium-web-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/titillium-web/titillium-web-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/titillium-web/titillium-web-600.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Titillium Web';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/titillium-web/titillium-web-600italic.eot'); /* IE9 Compat Modes */
    src: local('Titillium Web SemiBold Italic'), local('TitilliumWeb-SemiBoldItalic'),
    url('../fonts/titillium-web/titillium-web-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/titillium-web/titillium-web-600italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/titillium-web/titillium-web-600italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/titillium-web/titillium-web-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/titillium-web/titillium-web-600italic.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/titillium-web/titillium-web-700.eot'); /* IE9 Compat Modes */
    src: local('Titillium Web Bold'), local('TitilliumWeb-Bold'),
    url('../fonts/titillium-web/titillium-web-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/titillium-web/titillium-web-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/titillium-web/titillium-web-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/titillium-web/titillium-web-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/titillium-web/titillium-web-700.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Titillium Web';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/titillium-web/titillium-web-700italic.eot'); /* IE9 Compat Modes */
    src: local('Titillium Web Bold Italic'), local('TitilliumWeb-BoldItalic'),
    url('../fonts/titillium-web/titillium-web-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/titillium-web/titillium-web-700italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/titillium-web/titillium-web-700italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/titillium-web/titillium-web-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/titillium-web/titillium-web-700italic.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/titillium-web/titillium-web-900.eot'); /* IE9 Compat Modes */
    src: local('Titillium Web Black'), local('TitilliumWeb-Black'),
    url('../fonts/titillium-web/titillium-web-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/titillium-web/titillium-web-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/titillium-web/titillium-web-900.woff') format('woff'), /* Modern Browsers */
    url('../fonts/titillium-web/titillium-web-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/titillium-web/titillium-web-900.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}


@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/open-sans/open-sans-300.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Light'), local('OpenSans-Light'),
    url('../fonts/open-sans/open-sans-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans/open-sans-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans/open-sans-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans/open-sans-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans/open-sans-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/open-sans/open-sans-300italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
    url('../fonts/open-sans/open-sans-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans/open-sans-300italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans/open-sans-300italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans/open-sans-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans/open-sans-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans/open-sans-regular.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Regular'), local('OpenSans-Regular'),
    url('../fonts/open-sans/open-sans-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans/open-sans-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans/open-sans-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans/open-sans-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans/open-sans-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/open-sans/open-sans-italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Italic'), local('OpenSans-Italic'),
    url('../fonts/open-sans/open-sans-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans/open-sans-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans/open-sans-italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans/open-sans-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans/open-sans-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/open-sans/open-sans-600.eot'); /* IE9 Compat Modes */
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
    url('../fonts/open-sans/open-sans-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans/open-sans-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans/open-sans-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans/open-sans-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans/open-sans-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/open-sans/open-sans-600italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
    url('../fonts/open-sans/open-sans-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans/open-sans-600italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans/open-sans-600italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans/open-sans-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans/open-sans-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans/open-sans-700.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Bold'), local('OpenSans-Bold'),
    url('../fonts/open-sans/open-sans-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans/open-sans-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans/open-sans-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans/open-sans-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans/open-sans-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/open-sans/open-sans-700italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
    url('../fonts/open-sans/open-sans-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans/open-sans-700italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans/open-sans-700italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans/open-sans-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans/open-sans-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/open-sans/open-sans-800.eot'); /* IE9 Compat Modes */
    src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
    url('../fonts/open-sans/open-sans-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans/open-sans-800.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans/open-sans-800.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans/open-sans-800.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans/open-sans-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/open-sans/open-sans-800italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'),
    url('../fonts/open-sans/open-sans-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans/open-sans-800italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans/open-sans-800italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans/open-sans-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans/open-sans-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
